<?php
   if(isset($_FILES['dbfile'])){
      
      if ($_FILES['dbfile']['error'] === UPLOAD_ERR_OK) {
      } else {
         die("Upload failed with error code " . $_FILES['dbfile']['error']);
      }

      $file_name = $_FILES['dbfile']['name'];
      $file_size =$_FILES['dbfile']['size'];
      $file_tmp =$_FILES['dbfile']['tmp_name'];
      $file_type=$_FILES['dbfile']['type'];
      $file_ext=strtolower(end(explode('.',$_FILES['dbfile']['name'])));
      
      $extensions= array("db");
         
      if(in_array($file_ext,$extensions)=== false){
         echo "db uzantılı dosya seçin.";
         return;
      }
         
      move_uploaded_file($file_tmp,"sungateway.db");
      echo "Yükleme başarılı, cihazı yeniden başlatınız.";
      return;
   }else {
      echo "Dosya seçilmedi";
   }
?>

